跳至主內容

OpenSSH 多個漏洞

發佈日期: 2023年02月07日 1227 觀看次數

風險: 中度風險

類型: 伺服器 - 網絡管理

類型: 網絡管理

於 OpenSSH 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況及遠端執行任意程式碼。


影響

  • 阻斷服務
  • 遠端執行程式碼

受影響之系統或技術

  • OpenSSH 9.1 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結